BrowserHeight0 = 438;
ViewerShelf0 = /Net/dxcern/userd/timbl/hypertext/WWW/Icons/NeXT;
BrowserWidth0 = 509;
BrowserView0 = Browser;
BrowserRoot0 = /Net/dxcern/userd/timbl/hypertext/WWW/Icons/NeXT;
BrowserShelfRows0 = 1;
BrowserDir0 = /Net/dxcern/userd/timbl/hypertext/WWW/Icons/NeXT;
BrowserTop0 = "289 672";
